package MyApp::Controller::Alerts;

use strict;
use warnings;

use base 'Mojolicious::Controller';

sub url_for {
    my $self = shift;

    my $url = $self->SUPER::url_for(@_);

    my $language = $self->stash->{i18n}->languages;

    unshift @{$url->path->parts}, $language;

    return $url;
}

sub welcome {
	my $self = shift;

	$self->render( title => $self->l('Main page') );
}

1;
